|  | Home | Documentation | SOAP_DOM_EXTERNAL_NAMESPACE Namespace Reference updated by Robert van Engelen |

Functions
SOAP_DOM_EXTERNAL_NAMESPACE Namespace Reference

## Functions

SOAP_FMAC3 void SOAP_FMAC4 | soap_markelement (struct soap *, const void *, int)
SOAP_FMAC3 void *SOAP_FMAC4 | soap_getelement (struct soap *, const char *, int *)
SOAP_FMAC3 int SOAP_FMAC4 | soap_putelement (struct soap *, const void *, const char *, int, int)
SOAP_FMAC3 void *SOAP_FMAC4 | soap_dupelement (struct soap *, const void *, int)
SOAP_FMAC3 void SOAP_FMAC4 | soap_delelement (const void *, int)

## Function Documentation

## ◆ soap_delelement()

SOAP_FMAC3 void SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_delelement | ( | const void * | ,
|  | int | )

## ◆ soap_dupelement()

SOAP_FMAC3 void *SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_dupelement | ( | struct soap * | ,
|  | const void * | ,
|  | int | )

## ◆ soap_getelement()

SOAP_FMAC3 void *SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_getelement | ( | struct soap * | ,
|  | const char * | ,
|  | int * | )

## ◆ soap_markelement()

SOAP_FMAC3 void SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_markelement | ( | struct soap * | ,
|  | const void * | ,
|  | int | )

## ◆ soap_putelement()

SOAP_FMAC3 int SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_putelement | ( | struct soap * | ,
|  | const void * | ,
|  | const char * | ,
|  | int | ,
|  | int | )